<scene name="Scene1">
	<objectLists>
		<objectList name="list1">
			<object name="leaf"/>
			<object name="inv_icepick" inv="Icepick"/>
			<object name="dragonStatue"/>
			<object name="seatBelt"/>
			<object name="spider"/>
			<object name="earrings"/>
			<object name="inv_pipe" inv="Pipe"/>
			<object name="Saxophone"/>
			<object name="DinosaurSkull"/>
			<object name="fireHydrant"/>
		</objectList>
	</objectLists>
</scene>
